using Lada.Framework.Data.Domains.Trucks;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Trucks
{
    public class TruckActivityMap : IEntityMappingConfiguration<TruckActivity>
    {
        public void Map(EntityTypeBuilder<TruckActivity> builder)
        {
            builder.HasKey(o => o.Id);
            builder.ToTable("TruckActivity");
        }
    }
}
